@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }


caption {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

html, body {
  width: 100%;
  height: 100%; }

html {
  font-size: 11px; }

body {
  font-size: 11px;
  font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  color: #666;
  line-height: 2rem; }

.ie8 body{
    line-height: 1.8em;
}

a {
  color: inherit;
  text-decoration: underline;
  -moz-transition: color 0.6s ease-out;
  -o-transition: color 0.6s ease-out;
  -webkit-transition: color 0.6s ease-out;
  transition: color 0.6s ease-out; }
  a:hover {
    color: #999;
    text-decoration: none; }

/*** loader ***/
#loader {
  width: 100%;
  height: 100%;
  /*display: none;*/
  position: fixed;
  _position: absolute;
  /* IE6対策 */
  top: 30%;
  left: 49%;
  /*margin-top: -50%;*/
  /*margin-left: -50%; */
  z-index: 100; }

#fade {
  width: 100%;
  height: 100%;
  /*display: none;*/
  /*background-color:rgb(247,245,241);*/
  background-color: #fff;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 999; }

.centering {
  width: 976px;
  margin: 0px auto; }

.floatBox {
  float: left; }

.floatBox.right {
  float: right; }

header {
  box-sizing: border-box; }
  header #headerTop {
    *zoom: 1;
    margin: 26px 0 16px 0; }
    header #headerTop:after {
      content: ".";
      display: block;
      clear: both;
      height: 0;
      visibility: hidden;
      overflow: hidden; }
  header .floatBox.right {
    width: 230px;
    margin-top: 20px; }
    header .floatBox.right li {
      float: left;
      margin-right: 22px;
      filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
      opacity: 1;
      -moz-transition: opacity 0.6s ease-out;
      -o-transition: opacity 0.6s ease-out;
      -webkit-transition: opacity 0.6s ease-out;
      transition: opacity 0.6s ease-out;
      cursor: pointer; }
      header .floatBox.right li:last-child {
        margin-right: 0px; }
      header .floatBox.right li:hover {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
        opacity: 0.6; }

.ie8 header .floatBox.right ul > *:first-child + * + *{
        margin-right: 0px; }

  header nav {
    clear: both; }
    header nav ul {
      margin: 20px 0 27px 0;
      height: 26px;
      box-sizing: border-box; }
      header nav ul li {
        display: inline-block;
        margin-right: 30px;
        box-sizing: border-box;
        border-bottom: 1px solid #fff;
        -moz-transition: border-color 0.6s ease-out;
        -o-transition: border-color 0.6s ease-out;
        -webkit-transition: border-color 0.6s ease-out;
        transition: border-color 0.6s ease-out; }
        header nav ul li:last-child {
          margin-right: 0px; }
        header nav ul li:hover {
          border-bottom: 1px solid #666666; }
        header nav ul li.active {
          border-bottom: 1px solid #666666; }

.ie8 header nav ul li {
    margin-right: 30px;
}
.ie8 header nav ul > *:first-child + * + * + * + * + * + * + * + * {
    margin-right: 0px; 
}

#sliderContainerOuter {
  position: relative; }

#sliderContainer {
  position: relative;
  height: 560px;
  z-index: 0; }

.ie8 #sliderContainer {
  position: relative;
    width: 976px;
    margin: 0 auto;
  height: 560px;
  z-index: 0; }

.slider {
  position: absolute;
  display: none;
  z-index: 0; }

.slider.active {
  z-index: 10;
  display: block; }

#mainCatch {
  position: absolute;
  z-index: 10;
  left: 50%;
  top: 50%;
  margin-left: -237px;
  margin-top: -46.5px; }

#mainSlider1 {
	background-image: url(../img/index/slider/home03.jpg);
	background-repeat: no-repeat; }

#mainSlider2 {
  background-image: url(../img/index/slider/home05.jpg);
  background-repeat: no-repeat; }

#mainSlider3 {
  background-image: url(../img/index/slider/home02.jpg);
  background-repeat: no-repeat; }

#mainSlider4 {
  background-image: url(../img/index/slider/home04.jpg);
  background-repeat: no-repeat; }
#mainSlider5 {
  background-image: url(../img/index/slider/home06.jpg);
  background-repeat: no-repeat; }


.fullscreen,
.content-a {
  width: 100%;
  min-height: 100%; }

.slider.fullscreen {
  min-height: 0px !important;
  box-sizing: border-box; }

#listContainer {
  width: 976px;
  margin: 0px auto;
  margin-top: 44px;
  *zoom: 1; }
  #listContainer:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    overflow: hidden; }

.list {
  float: left;
  width: 286px;
  margin-right: 59px;
  text-align: center; }
  .list h3 {
    display: inline-block;
    margin-bottom: 15px; }
  .list:last-child {
    margin-right: 0px; }
  .list a {
    text-decoration: none; }
    .list a img {
      filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
      opacity: 1;
      -moz-transition: opacity 0.6s ease-out;
      -o-transition: opacity 0.6s ease-out;
      -webkit-transition: opacity 0.6s ease-out;
      transition: opacity 0.6s ease-out; }
    .list a:hover img {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
      opacity: 0.6; }
  .list .midText {
    text-align: left;
    margin-top: 7px; }
  .list .view {
    display: block;
    margin: 15px 0; }


.ie8  #listContainer > *:first-child + * + *{
    margin-right: 0px; }


#latestNewsContainer {
  width: 976px;
  margin: 0px auto;  margin-top: 34px;
  *zoom: 1;
  text-align: center; }
  #latestNewsContainer:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    overflow: hidden; }
  #latestNewsContainer .list .articleTitle {
    text-align: left;
    margin-top: 15px; }

.ie8  #latestNewsContainer > *:first-child + * + * + *{
    margin-right: 0px; }


#latestNewsTitle {
  margin-bottom: 15px; }

#brandsContainer {
  position: relative;
  width: 976px;
  margin: 0px auto;  margin-top: 34px;
  *zoom: 1;
  text-align: center; }
  #brandsContainer:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    overflow: hidden; }
  #brandsContainer h3 {
    margin-bottom: 10px; }
  #brandsContainer #brands-innerBox {
    position: relative;
    background: url(../img/index/brands-base.jpg);
    background-repeat: no-repeat;
    padding: 25px;
    box-sizing: border-box;
    *zoom: 1; }
    #brandsContainer #brands-innerBox:after {
      content: ".";
      display: block;
      clear: both;
      height: 0;
      visibility: hidden;
      overflow: hidden; }
    #brandsContainer #brands-innerBox ul {
      *zoom: 1; }
      #brandsContainer #brands-innerBox ul:after {
        content: ".";
        display: block;
        clear: both;
        height: 0;
        visibility: hidden;
        overflow: hidden; }
      #brandsContainer #brands-innerBox ul li {
        float: left;
        margin: 0 15.6px; }
        #brandsContainer #brands-innerBox ul li img {
          filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
          opacity: 1;
          -moz-transition: opacity 0.6s ease-out;
          -o-transition: opacity 0.6s ease-out;
          -webkit-transition: opacity 0.6s ease-out;
          transition: opacity 0.6s ease-out; }
        #brandsContainer #brands-innerBox ul li:hover img {
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
          opacity: 0.6; }
    #brandsContainer #brands-innerBox #row2 {
      clear: both;
      margin-top: 13px; }

footer {
  width: 100%;
  margin-top: 62px;
  border: solid #bdb9b9;
  border-width: 1px 0 0 0; }
  footer #footerContainer {
    width: 976px;
    margin: 0px auto;
    padding: 20px 0;
    *zoom: 1; }
    footer #footerContainer:after {
      content: ".";
      display: block;
      clear: both;
      height: 0;
      visibility: hidden;
      overflow: hidden; }
    footer #footerContainer a img {
      filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
      opacity: 1;
      -moz-transition: opacity 0.6s ease-out;
      -o-transition: opacity 0.6s ease-out;
      -webkit-transition: opacity 0.6s ease-out;
      transition: opacity 0.6s ease-out; }
    footer #footerContainer a:hover img {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
      opacity: 0.6; }

#flower footer {
  margin-top: 40px; }

#about footer {
  margin-top: 40px; }

/*** Flower ***/
#flower #pageTitle {
  display: block;
  width: 387px;
  width: 387px;  margin: 0px auto;  margin-top: 47px;
  margin-bottom: 20px; }

#midText {
  width: 976px;
  margin: 40px auto; }
#midText h2 {
      font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  margin: 20px 0;}
#midText2 {
  width: 976px;
  margin: 40px auto; }
#midText2 h2 {
      font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  margin: 0px 0 10px 0;
  margin-bottom: 20px; }

#flower #sliderContainer {
  position: relative; height: auto;}

/*** oversea ***/
#oversea #pageTitle {
  display: block;
  width: 267px;
  width: 267px;  margin: 0px auto;  margin-top: 49px;
  margin-bottom: 20px; }
#oversea #overseaText {
  width: 976px;
  margin: 0px auto;  margin-top: 34px;
  *zoom: 1; }
  #oversea #overseaText:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    overflow: hidden; }
#oversea .floatBox.left {
  width: 580px; }
#oversea .floatBox h3 {
   font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  margin-bottom: 20px; }
#oversea .floatBox h3.second {
  margin: 40px 0 20px 0; }

/*** about ***/
#about #pageTitle {
  display: block;
  width: 95px;
  width: 95px;  margin: 0px auto;  margin-top: 49px;
  margin-bottom: 20px; }
#about .centerText {
  font-size: 19px;
  line-height: 1.7em;
  text-align: center;
  margin: 30px 0; }
  #about .centerText .sign {
    margin: 30px 0; }
#about #overseaText {
  width: 976px;
  margin: 0px auto;  margin-top: 34px;
  *zoom: 1; }
  #about #overseaText:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    overflow: hidden; }
#about .floatBox.left {
  width: 580px; }
#about .floatBox h3 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 20px; }
#about .floatBox h3.second {
  margin: 40px 0 20px 0; }

/*** Flower 2 ***/
.floatBoxContainer {
  width: 976px;
  margin: 0px auto;
  *zoom: 1; }
  .floatBoxContainer:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    overflow: hidden; }

#flower2 #pageTitle {
  display: block;
  width: 410px;
  width: 410px;  margin: 0px auto;  margin-top: 49px;
  margin-bottom: 20px; }
#flower2 .centerText {
  font-size: 19px;
  line-height: 1.7em;
  text-align: center;
  margin: 30px 0; }
  #flower2 .centerText .sign {
    margin: 30px 0; }
#flower2 .floatBox.left {
  width: 235px; }
  #flower2 .floatBox.left ul {
    width: 190px;
    margin-top: 10px; }
    #flower2 .floatBox.left ul li {
      border: solid #666;
      border-width: 1px 0 0 0;
      border-collapse: collapse;
      padding: 20px 0 10px 0;
      cursor: pointer; }
      #flower2 .floatBox.left ul li:last-child {
        border-bottom-width: 1px; }
      #flower2 .floatBox.left ul li img {
        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1;
        -moz-transition: opacity 0.6s ease-out;
        -o-transition: opacity 0.6s ease-out;
        -webkit-transition: opacity 0.6s ease-out;
        transition: opacity 0.6s ease-out; }
      #flower2 .floatBox.left ul li:hover img {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
        opacity: 0.6; }
#flower2 .floatBox.right h3 {
    font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  margin: 20px 0 10px 0;  margin-bottom: 20px;}
#flower2 .floatBox.right h3.second {
  margin: 40px 0 20px 0; 
margin-bottom: 20px; }


#flower2 .floatBox.right2 h3 {
    font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  margin: 20px 0 10px 0;  margin-bottom: 00px;}
#flower2 .floatBox.right2 h3.second {
  margin: 40px 0 20px 0; 
margin-bottom: 00px; }

  #flower2 h3 {
    font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  margin: 20px 0 10px 0;  margin-bottom: 20px;}
#flower2 h3.second {
  margin: 40px 0 20px 0; }

  
  
article {
  margin: 34px 0; }
  article h4 {
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #666;
    margin-bottom: 10px; }
  article img {
    margin: 10px 0; }
	 article img.go {
    margin: 0px 0; }
  article:first-child {
    margin-top: 0px; }
    article:first-child img:first-child {
      margin-top: 0px; }

article:last-child {
  margin-bottom: 0px; }

/*** pagetop ***/
#back_to_top {
  position: fixed;
  right: 0px;
  bottom: 0px;
  width: 25px;
  height: 25px;
  z-index: 9999;
  display: none; }
  #back_to_top img {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    -moz-transition: opacity 0.6s ease-out;
    -o-transition: opacity 0.6s ease-out;
    -webkit-transition: opacity 0.6s ease-out;
    transition: opacity 0.6s ease-out; }
  #back_to_top:hover img {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: 0.6; }

#back_to_top span {
  display: block;
  width: 25px;
  height: 25px; }
  #back_to_top span:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: 0.6; }

#back_to_top.off {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0; }

#back_to_top.off span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0; }

#back_to_top.on {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1; }

#back_to_top.on span {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1; }

/*** News ***/
#newsSingle .newsContainer {
  *zoom: 1; }
  #newsSingle .newsContainer:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    overflow: hidden; }

#newsSingle #pageTitle {
  display: block;
  width: 111px;
  width: 111px;  margin: 0px auto;  margin-top: 49px;
  margin-bottom: 20px; }
#newsSingle .floatBox.left {
  width: 215px;
  margin-right: 46px; }
#newsSingle .floatBox.articleBox {
  width: 715px; }
#newsSingle .articleListTitle {
  margin-bottom: 5px; }
#newsSingle .articleList li {
  border-bottom: 1px solid #655d5b;
  padding: 13px 0; }
  #newsSingle .articleList li .date {
    display: block;
    height: 20px; }
  #newsSingle .articleList li:first-child {
    border-top: 1px solid #655d5b; }
  #newsSingle .articleList li a {
    text-decoration: none; }
#newsSingle .articleTitle {
  font-size: 19px;
  margin: 10px 0; }

#news footer {
  margin-top: 40px; }

/*** Shops ***/
#shops #pageTitle {
  display: block;
  width: 410px;
  width: 410px;  margin: 0px auto;  margin-top: 49px;
  margin-bottom: 20px; }

#shops #brandsContainer #brands-innerBox {
  background: none; }

#shops .midText {
  margin: 15px 0; }

#shopsSingle #pageTitle {
  display: block;
  width: 239px;
  width: 239px;
  margin: 0px auto;
  margin-top: 15px;
  margin-bottom: 20px; }
  #shopsSingle #pageTitle img {
    margin: 0; }

#shopsSingle .centering {
  *zoom: 1; }
  #shopsSingle .centering:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    overflow: hidden; }

#shopsSingle #back {
  float: right;
  margin-top: -40px; }
  #shopsSingle #back img {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    -moz-transition: opacity 0.6s ease-out;
    -o-transition: opacity 0.6s ease-out;
    -webkit-transition: opacity 0.6s ease-out;
    transition: opacity 0.6s ease-out; }
  #shopsSingle #back:hover img {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: 0.6; }

#shopsSingle .row {  margin-top: 34px; }

#shops footer {
  margin-top: 40px; }
